# -*- coding: utf-8 -*-
"""静态配置"""

PAGE_SIZE = 10

# 行业分类
industry_map = {
    1001: u"IT服务",
    1002: u"制造业",
    1003: u"批发/零售",
    1004: u"生活服务",
    1005: u"文化/体育/娱乐业",
    1006: u"建筑/房地产",
    1007: u"教育",
    1008: u"运输/物流/仓储",
    1009: u"医疗",
    1010: u"政府",
    1011: u"金融",
    1012: u"能源/采矿",
    1013: u"农林渔牧",
    1014: u"其他行业",
}

model_type_classic = 1001
model_type_machine = 1002
model_type_map = {
    model_type_classic: u"经典算法",
    model_type_machine: u"机器学习",
}

# 1000/all/默认, 1001/在线，1002/离线，1003/运行中，1004/故障
device_status_default = 1000
device_status_online = 1001
device_status_offline = 1002
device_status_ongoing = 1003
device_status_error = 1004
device_status_map = {
    1000: u"全部",
    1001: u"在线",
    1002: u"离线",
    1003: u"运行中",
    1004: u"故障",
}